version: 5.3.6
files:
  - url: NCS-5.3.6-mac.zip
    sha512: UgFcJzqD/AZRT+gOoOVRe4ArFlr/cBZc3QU0ByK3XkdS3X2+jzcyxls0DNYSRSzpTJeyessQSQqm4HqGpy/rEw==
    size: 97406852
  - url: NCS-5.3.6-arm64-mac.zip
    sha512: 5y0468gvWlwh+exBU3znJGbp8PxvIa9ryHeG8XwkrJ61FGi9H3xMiukZ/6GdE51dHvWXSwfbjNyZ+bMG8OeLLg==
    size: 97299284
  - url: NCS-5.3.6.dmg
    sha512: jIUiKL0715JkgCD9GZyFtvDqKtXxrNF/d4GadAl2f1hhLB0ptSuxnWsTULTNO+m+VeDy3RpFc/6PSehq3p7nSA==
    size: 100957966
  - url: NCS-5.3.6-arm64.dmg
    sha512: edbIMqIkst1UIh8VObauhcVo1r7ApqiMj64xnSaqU+VY2n49OwhIo476oEF4ry4iQurWEtvW1xIIxrqjVuDcDw==
    size: 101074812
path: NCS-5.3.6-mac.zip
sha512: UgFcJzqD/AZRT+gOoOVRe4ArFlr/cBZc3QU0ByK3XkdS3X2+jzcyxls0DNYSRSzpTJeyessQSQqm4HqGpy/rEw==
releaseDate: '2025-10-07T05:03:46.273Z'
